.hero-content .vertical-align {
	margin:60px 0px !important;
}
.blog {
	height:auto !important;
}
#one.square-item:after {
	transform: scale(2) rotate(-225deg) translate(-24px, -16px);
}
#two.square-item:after {
	transform: scale(2) rotate(45deg) translate(370px, -683px);
}
#three.square-item:after {
	transform: scale(0)
}
input {
	background:none;
	border:0;
	padding-left:20px;
}
.comment-respond input {
	padding-left:0 !important;
}
.actionbutton {
	background-color:#FFFFFF;
	box-shadow: 0px 0px 37px -6px rgba(0,0,0,0.15);
	-webkit-box-shadow:0px 0px 37px -6px rgba(0,0,0,0.15);
}
.actionbutton:hover {
	background-color:#FFFFFF;
}
.white-bg {
	background:#FFFFFF !important;
}
.share-buttons span {
	display:none !important;
}
form.subscribe {
	background:#FFFFFF !important;
}
.blog-content blockquote {
	padding-left:20px !important;
	border-left:2px solid #dedede;
}
.blog-content strong {
	font-weight:600 !important;
}